Navigation: Suites / Filters / Types / Fields / Sort / Format / Search / Results

Bugs search

Useful queries for testing (buster)

Suites[1]

Filters

off / include / exclude
  • tagged confirmed
  • tagged patch
  • tagged pending
  • tagged security
  • tagged wontfix
  • tagged moreinfo
  • tagged upstream
  • tagged unreproducible
  • tagged help
  • tagged d-i
  • forwarded upstream
  • claimed bugs
  • fixed in deferred/delayed
  • packages not in main
  • packages not in jessie
  • packages not in stretch
  • packages not in buster
  • packages in base system
  • packages in standard installation
  • orphaned packages
  • merged bugs
  • marked as done
  • outdated binaries in jessie
  • outdated binaries in stretch
  • outdated binaries in buster
  • outdated binaries in sid
  • different versions in buster and sid
  • newer in Ubuntu than in sid
  • RT tag for jessie: ignore
  • RT tag for jessie: will-remove
  • RT tag for jessie: can-defer
  • RT tag for jessie: is-blocker
  • RT tag for jessie: no-auto-remove
  • RT tag for jessie: pu
  • RT tag for stretch: ignore
  • RT tag for stretch: will-remove
  • RT tag for stretch: can-defer
  • RT tag for stretch: is-blocker
  • RT tag for stretch: no-auto-remove
  • RT tag for stretch: pu
  • RT tag for buster: ignore
  • RT tag for buster: will-remove
  • RT tag for buster: can-defer
  • RT tag for buster: is-blocker
  • RT tag for buster: no-auto-remove
  • RT tag for buster: pu
  • RT unblock hint
  • key packages
  • pseudo packages
  • packages marked for autoremoval
  • closed in packages in new
  • newer than days
  • modified in the last days

Bugs or packages selection


  ignore:
  ignore:
  ignore:
 
 

Additional fields

Sort

Format

238 bugs found

bug# tags package title popcon severity modified
#641390   a2ps a2ps should depend on cups-client, not cupsys-client 3907 5 serious 2018-10-08
#873382 [u]   adlint adlint only supports ancient gcc not available in debian 57 5 serious 2018-09-30
#839785   am-utils am-utils: broken shutdown: amq -p causes abort, results in complete hang due to stale /net mount 72 7 critical 2016-10-04
#889148   am-utils am-utils: incorrect installation installs scripts instead of executables 72 6 grave 2018-02-02
#865585 []   src:apex apex FTBFS: No rule to make target 'debian-nslu2-armel_config'. Stop. 15 5 serious 2018-06-23
#891698   apmd apmd: daemon never starts (apm_available is hardcoded to no) 1941 6 grave 2019-01-28
#861029   aptdaemon AttributeError: When using gi.repository you must not import static modules like "gobject" 7765 6 grave 2017-04-23
#879718 [U|jes|str]   aptly aptly: Aptly can't handle deb packages built using dpkg 1.19.0+ 232 6 grave 2018-11-15
#801587 [+]   apt-offline "apt-offline (old) stable fixes for Wheezy" 223 5 serious 2015-10-12
#867737   arora arora: May lock the user's screen 244 6 grave 2017-12-17
#904118   arriero arriero: arriero.moo fails to import 15 5 serious 2019-01-14
#908802   asttest asttest missing from asttest 14 6 grave 2018-09-14
#883731   audacious audacious: Debian packaging has incorrect license 6542 5 serious 2018-10-29
#889064   automysqlbackup automysqlbackup: monthly backup fails with line 427: [: too many arguments 757 5 serious 2018-09-21
#880529   src:bacula Conffile bacula-dir.conf can be lost; unowned conffiles 3470 5 serious 2017-11-08
#884234   bareos bareos: Stable update fails to configure (no database version defined, FAILED to set Catalog MyCatalog dbdriver = postgresql) 899 5 serious 2017-12-12
#885884   bashburn bashburn: does not work: it passes incorrect options to wodim, so no CD can ever be burnt 132 6 grave 2017-12-30
#857792   src:bidiui icedove-bidiui needs to become thunderbird-bidiui 60 5 serious 2018-10-20
#912120 [+]   src:biff biff misses the generator for configure 770 5 serious 2018-12-18
#806946   bindgraph bindgraph doesn't show any graphic 84 6 grave 2018-05-18
#912121 [+]   src:bsd-finger bsd-finger misses the generator for configure 25116 5 serious 2018-12-18
#879540 [C|+|u]   burn ImportError: No module named eyeD3 181 6 grave 2018-10-10
#776798   catfish catfish: never stops searching -- doesn't find anything 1208 5 serious 2018-09-04
#878487 [+|u]   checkinstall checkinstall: Segmentation fault when invoking `checkinstall cmake -P cmake_install.cmake` 5703 6 grave 2017-10-14
#889184   cl-mcclim-doc cl-mcclim-doc is empty 25 6 grave 2018-02-24
#918171 [U]   xul-ext-colorediffs Broken with Thunderbird 60 110 6 grave 2019-03-25
#856706   src:cpl-plugin-sinfo cpl-plugin-sinfo: copyright violation 31 5 serious 2017-03-07
#867905   src:cppunit cppunit: Incomplete debian/copyright? 2454 5 serious 2017-07-10
#446343 [U|u]   cutter cutter: does not work at all 161 6 grave 2017-12-06
#749991 [d-i|str-i]   debian-installer debian-installer: Wrong kernel in debian-installer package 244 6 grave 2019-02-25
#806377   debirf fails to build jessie image 62 6 grave 2018-02-20
#651313 [+]   desktopnova-module-gnome desktopnova-module-gnome: desktopnova seems to be not compatible with Gnome 3 142 5 serious 2017-07-30
#755584   src:django-adminaudit django-adminaudit: Please ensure it works with Django 1.7 13 5 serious 2016-01-03
#755586   src:django-app-plugins django-app-plugins: Please ensure it works with Django 1.7 28 5 serious 2016-01-03
#833828   python3-django-markupfield Migrations of stable's python3-django-markupfield (1.2.1) do not work with stable's django version (1.7.x). 22 5 serious 2016-10-15
#755605   src:django-threaded-multihost django-threaded-multihost: Please ensure it works with Django 1.7 12 5 serious 2016-01-03
#864423   dmraid Software RAID is not activated at boot time 1173 7 critical 2019-03-15
#860064 [jes]   dnsmasq [dnsmasq] startup failue when dns-root-data installed 101692 7 critical 2018-09-21
#925374   dns-root-data dns-root-data: ships an obsolete root zone signing key 96610 5 serious 2019-03-24
#919356 [u]   dwarves-dfsg dwarves-dfsg: Copyright/licensing is unclear 215 6 grave 2019-02-27
#867780   eclipse-subclipse eclipse-subclipse: Subclipse not properly integrated into Eclipse 99 6 grave 2018-11-05
#896323 [+]   python-enzyme python-enzyme: enzyme fails to import 155 5 serious 2018-09-22
#896336 [+]   python3-enzyme python3-enzyme: enzyme fails to import 155 5 serious 2018-09-22
#855461 [u]   esniper esniper: fails to login to eBay 143 5 serious 2018-11-05
#900599   src:fceux [fceux] include non free file 1031 5 serious 2018-06-01
#768843 [C|U|+|u]   fetchmail fetchmail: Improved TLS support 3820 5 serious 2018-06-24
#882305   libfinance-yahooquote-perl libfinance-yahooquote-perl: yahooquote (and smtm) stopped working. 106 6 grave 2018-02-24
#788721   src:firefox-esr [src:iceweasel] Some sources are not included in your package 92514 5 serious 2019-01-20
#798738 [u]   fontypython fontypython: Fonty Python doesn't start, throws wx._core.PyAssertionError 243 5 serious 2018-12-08
#882720   src:fossil src:fossil: Contains generated file autosetup/jimsh0.c 278 5 serious 2017-12-07
#840388   fusedav doers nothing 366 6 grave 2018-12-01
#769218 [bus|jes|sid]   src:gcc-4.9 gcc-4.9: FTBFS in jessie: Error! CRCs do not match! Got 264aca47, expected 95962ba4 200361 5 serious 2017-06-18
#909817   src:gem gem: baseline violation on i386 1435 5 serious 2018-09-29
#787603   src:genshi [src:genshi] Some sources are not included in your package 977 5 serious 2019-02-05
#890254   src:gf2x gf2x: baseline violations on i386/amd64 374 5 serious 2018-03-12
#870683   src:ghc ghc: DFSG incompatible file included in src 4805 5 serious 2018-09-24
#843324 [U|+]   ghostscript ghostscript crashes on some machines, much of the time 133374 5 serious 2016-11-10
#879123   src:glee glee: source for configure is missing 857 5 serious 2018-11-05
#861238   libc-bin libc-bin: prompting due to modified conffiles which were not modified by the user: /etc/ld.so.conf 200310 5 serious 2017-04-27
#787614   src:gmail-notify [src:gmail-notify] Some sources are not included in your package 31 5 serious 2015-06-03
#655465   gnome-xcf-thumbnailer No thumbnails created in Gnome 3.2.1 354 5 serious 2018-11-18
#901539 [u]   src:gnushogi gnushogi swallows errors from make (policy 4.6) 268 5 serious 2018-08-12
#919293   src:gpgme1.0 FTBFS: Test keys expired 2019-01-06 152433 5 serious 2019-01-19
#822379 []   src:hidrd hidrd FTBFS on several platforms 30 5 serious 2019-02-13
#900974 [+]   r-cran-hmisc r-cran-hmisc: Missing Depends: r-cran-foreign, r-cran-nnet 1168 6 grave 2018-06-24
#876250 [u]   src:htmldoc htmldoc does not trap errors inside make 1823 5 serious 2018-02-04
#882059 [bus|jes|sid|str]   ibus-tegaki rewrite ibus-tegaki with GObject introspection (GI) 25 6 grave 2017-12-18
#847577 [+]   integrit Embeds dietlibc (GPL) but does not have a Built-Using field 89 5 serious 2017-01-18
#649106 [+]   ipvsadm Add syncid to ipvsadm configuration 757 5 serious 2018-08-05
#772479   irssi-plugin-xmpp irssi-plugin-xmpp needs rebuild on new uploads of irssi 727 6 grave 2018-09-19
#843926 [U]   src:jemalloc jemalloc uses a hard coded page size detected during build 46320 5 serious 2019-01-08
#882722   src:jimtcl jimtcl: Contains embedded, different bootstrap version of jimtcl in autosetup 68260 5 serious 2017-11-28
#813492   kde-workspace-bin kde-workspace-bin: kdeinit4 increase memory-consumption by every extern ssh-login and never release it 21120 7 critical 2016-02-04
#769155 [R]   kde-workspace-bin kde-workspace-bin: laptop does not go to sleep when critical battery level is reached 21120 6 grave 2017-02-24
#809759 [bus|jes|+|sid|str]   liblasso-perl liblasso-perl: quoting problems with Perl $Config{ccflags}, unusable on 32-bit architectures 401 6 grave 2017-06-18
#907308   latrace latrace: every program "killed by signal 11" 96 6 grave 2018-08-26
#900601   src:libantlr3c [src:libantlr3c] Non free file : unicode 523 5 serious 2018-06-19
#883616 [jes]   libapache2-mod-auth-openidc Stable libapache2-mod-auth-openidc segfaults apache in Jessie 64 5 serious 2018-02-20
#864299 [jes|+]   src:libclass-c3-perl libclass-c3-perl: FTBFS due to base.pm changes in July 2016 56520 5 serious 2017-06-07
#832866 [bus|C|jes|sid|str|u]   src:libclass-c3-xs-perl libclass-c3-xs-perl: FTBFS: Tests failures 54745 5 serious 2017-06-18
#896554   libdata-format-html-perl libdata-format-html-perl: missing dependency on libhtml-parser-perl 10 5 serious 2018-04-22
#923358 [u]   libdist-inkt-perl libdist-inkt-perl: Stuffs full path into tarball 10 6 grave 2019-03-02
#892812 [M|R]   libdrm-radeon1 [libdrm-radeon1] Periodic UI freezes 139369 5 serious 2019-03-17
#876554 [H]   src:libextractor wrong pkgconfig files 596 5 serious 2017-09-24
#782332 [jes|R]   libgpod-nogtk-dev libgpod-nogtk-dev: fails to upgrade from 'wheezy': Depends: libgpod4-nogtk (= 0.8.3-1.1+b1) but it is not going to be installed 74128 5 serious 2017-04-02
#832862 [C||jes|u]   src:libgraph-writer-dsm-perl libgraph-writer-dsm-perl: FTBFS: Tests failures 3 5 serious 2018-06-22
#750946 [+]   libhtml-html5-parser-perl libhtml-html5-parser-perl: UTF-8 character breaks parse_file 138 6 grave 2019-01-04
#896549 [+]   libhtml-popuptreeselect-perl libhtml-popuptreeselect-perl: missing dependency on libhtml-template-perl 8 5 serious 2018-05-06
#896547   libhtml-wikiconverter-markdown-perl libhtml-wikiconverter-markdown-perl: missing dependency on libparams-validate-perl 63 5 serious 2018-04-22
#740893 [bus-i]   libjs-jquery-hotkeys libjs-jquery-hotkeys: jquery.hotkeys changes break python-coverage html reports. 1043 5 serious 2019-03-18
#896543 [+]   liblwp-authen-negotiate-perl liblwp-authen-negotiate-perl: missing dependency on libwww-perl 25 5 serious 2018-05-06
#896541   libmodule-install-automanifest-perl libmodule-install-automanifest-perl: missing dependency on libmodule-install-perl 12 5 serious 2018-04-22
#896540   libmodule-install-extratests-perl libmodule-install-extratests-perl: missing dependency on libmodule-install-perl 6 5 serious 2018-04-22
#896539   libmodule-install-trustmetayml-perl libmodule-install-trustmetayml-perl: missing dependency on libmodule-install-perl 12 5 serious 2018-04-22
#896538 [+]   libmonitoring-livestatus-class-perl libmonitoring-livestatus-class-perl: missing dependency on libmodule-find-perl 3 5 serious 2018-05-11
#896534   libnetapp-perl libnetapp-perl: missing dependency on libnet-telnet-perl 4 5 serious 2018-04-22
#896533   libplack-middleware-cache-perl libplack-middleware-cache-perl: missing dependency on libplack-perl 3 5 serious 2018-04-22
#893472 [+]   libplack-middleware-deflater-perl libplack-middleware-deflater-perl: broken on big endian hosts 37 6 grave 2018-03-22
#922214 [|d-i]   libpng12-0 libpng12-0: libpng12.so.0 can not be installed, file or directory not found 81630 6 grave 2019-02-13
#896531 [+]   libsbml5-perl libsbml5-perl: Can't locate loadable object for module LibSBML 72 6 grave 2019-01-17
#924391 [|u]   src:libxmlrpc-lite-perl libxmlrpc-lite-perl: FTBFS randomly (failing tests) 11415 5 serious 2019-03-12
#775087   linkchecker-web linkchecker-web.postinst requires apache to be installed, despite it not being a dependency 368 5 serious 2018-06-21
#833170   src:linux linux-image-3.16.0-4-amd64: Reproducable XFS filesystem corruption, possibly connected with ACLs 123101 5 serious 2016-12-29
#884622   src:linux Migrating VM with kernel 3.16 between xen hosts results in fs corruption / data loss 123101 7 critical 2017-12-18
#878216   src:linux Bug relating linux-image-3.16.0-4-amd64_3.16.48-1_amd64.deb and hyper-v gen2 vm 123101 6 grave 2018-07-11
#801975 [M]   src:linux linux-image-3.16.0-0.bpo.4-amd64: pm80xx report failing drive but mdadm doesn't set this drive failing 123101 7 critical 2017-08-13
#912122 [+]   src:linux-ftpd linux-ftpd misses the generator for configure 536 5 serious 2019-02-27
#921195 [ipv6|+]   libloudmouth1-0 libloudmouth1-0: does not support IPv6 (fails Squeeze release goal) 6796 5 serious 2019-02-18
#821795 [jes]   lttng-modules-dkms lttng-modules-dkms: module FTBFS in jessie against Linux 3.16: error: conflicting types for 'trace_mm_page_alloc_extfrag' 33 5 serious 2016-07-14
#749365 [bus|C|jes|sid|str]   lucene2 lucene2: FTBFS too much often 11362 5 serious 2017-06-18
#855521 [H|jes|M]   lxpanel lxpanel: freezes all the desktop environment if started or lauch no matter desktop are used 12563 6 grave 2017-03-28
#825381 [+]   makejail makejail fails on updating symbolic links 121 7 critical 2016-05-26
#872403   src:mariadb-10.0 mariadb-10.0: FTBFS on mips 52420 5 serious 2018-06-25
#832931 [jes]   src:mariadb-10.0 mariadb-10.0: FTBFS on powerpc 52420 5 serious 2018-05-26
#872404   src:mariadb-10.0 mariadb-10.0: FTBFS on mipsel 52420 5 serious 2018-06-25
#872405   src:mariadb-10.0 mariadb-10.0: FTBFS on s390x 52420 5 serious 2018-06-25
#910861   mate-system-tools Tool for managing users and groups will not start any more 433 6 grave 2018-10-15
#908591   maven-debian-helper maven-debian-helper: Ignored rules are included in the installed poms like publish rules 125 5 serious 2018-09-11
#896580   mixer.app mixer.app: Fails to work with ALSA 53 5 serious 2018-04-22
#895320 []   mk-configure mk-configure FTBFS: Error: /undefined in setupLatin1 48 5 serious 2019-03-10
#925471 [+]   mokutil mokutil fails for all non-trivial operations 2300 6 grave 2019-03-25
#905811   src:moria moria does not trap errors from make 222 5 serious 2018-10-23
#839050 [bus|jes|sid|str]   libmozjs-24-bin js24 crashes on ARM64 53325 5 serious 2017-06-18
#885881   mp3burn mp3burn: does not work at all, produces blank CD ROMs 253 6 grave 2017-12-30
#832087   mps-youtube mps-youtube: Missing dependency python-pkg-resources 292 5 serious 2016-07-30
#855453   mps-youtube mps-youtube can't search anything 292 5 serious 2017-05-25
#785102 [+]   mugshot mugshot: missing dependency on accountsservice 231 5 serious 2018-04-10
#849630   libmyodbc libmyodbc: Programs using it fails with floating point exeption, then connects to mariadb 1101 6 grave 2016-12-29
#923347   src:mysql-connector-python No sensible security support due to Oracle's policies 5355 5 serious 2019-03-10
#735655 [bus|jes|+|sid|str]   src:nadoka nadoka: ruby1.8 won't be available on Jessie 4 6 grave 2017-06-18
#867410 [+]   python3-nagiosplugin python3-nagiosplugin; missing dependencies 522 5 serious 2017-07-18
#812704 []   src:nbibtex nbibtex: FTBFS - nbib.dvi: file contents does not seem to settle 35 5 serious 2019-02-12
#908784   src:nethack nethack: license incompatibility results in non-distributable binaries 1429 5 serious 2018-09-16
#912124   src:netkit-bootparamd netkit-bootparamd misses the generator for configure 18 5 serious 2018-12-26
#912125 [+]   src:netkit-ftp netkit-ftp misses the generator for configure 86185 5 serious 2019-02-27
#912126 [+]   src:netkit-ftp-ssl netkit-ftp-ssl misses the generator for configure 1299 5 serious 2019-02-27
#911154   src:netkit-ntalk netkit-ntalk misses the generator for configure 1197 5 serious 2018-12-27
#912127   src:netkit-rsh netkit-rsh misses the generator for configure 1059 5 serious 2018-12-24
#912128   src:netkit-rusers netkit-rusers misses the generator for configure 239 5 serious 2018-12-24
#912129   src:netkit-rwall netkit-rwall misses the generator for configure 415 5 serious 2018-12-17
#912130   src:netkit-rwho netkit-rwho misses the generator for configure 796 5 serious 2018-12-13
#912131 [+]   src:netkit-telnet netkit-telnet misses the generator for configure 181918 5 serious 2019-02-27
#912132 [+]   src:netkit-telnet-ssl netkit-telnet-ssl misses the generator for configure 1229 5 serious 2019-02-27
#912133   src:netkit-tftp netkit-tftp misses the generator for configure 3352 5 serious 2018-12-24
#898661   src:network-manager-openconnect network-manager-openconnect-gnome: Unnecessary dependencies break upgrade 2394 5 serious 2018-08-18
#742347   node-cssstyle node-jsdom: require("jsdom") does not work in nodejs: missing cssstyle module 18 6 grave 2019-02-01
#913161   nrss nrss: pressing almost all keys has no effect 63 6 grave 2019-02-07
#659321 [+]   ooo-thumbnailer ooo-thumbnailer: No thumbnail generated in Gnome 3 Nautilus 319 5 serious 2019-02-05
#907042 [jes]   opam opam 1.2.0 is deprecated (jessie) 1145 6 grave 2018-08-26
#887702   src:openarena openarena: contains source code for non-free q3lcc compiler 1067 5 serious 2018-01-19
#909003   openjdk-7-jdk [openjdk-7-jdk] JVM crash with SIGSEGV as tomcat start with 7u181-2.6.14-1~deb8u1 22612 7 critical 2018-09-17
#915484   openrocket openrocket is an installer that must move to contrib 61 5 serious 2018-12-12
#851792   palo palo ships binary in the sources 26 5 serious 2017-01-26
#905674   parallel parallel: move to nonfree 2699 5 serious 2019-01-14
#878107 [u]   src:pcre3 src:pcre3: stack frame size detection is broken 200150 5 serious 2017-11-30
#906011 [u]   pdftk pdftk does not properly attribute iText, may violate GPL 10896 5 serious 2018-12-11
#896709 [M]   percona-xtrabackup innobackupex: Error: Unsupported server version: '5.7.21-1-log' 295 6 grave 2018-04-23
#918495   php5-intl php5-intl: php intl does not show in modules from get_load_extensions 36933 6 grave 2019-01-06
#806930   pianobar pianobar needs update for new server SSL certificate 114 6 grave 2015-12-05
#750521 [bus|U|H|jes|sid|str|u]   pinentry-gtk2 scim-gtk-immodule breaks pinentry-gtk2 and impairs gnome-keyring 104947 7 critical 2017-06-18
#846892 [+]   pkg-mozilla-archive-keyring pkg-mozilla-archive-keyring: build generates a keybox file instead of a gpg transferable key 2443 5 serious 2018-05-28
#889273   plume-creator-dbg plume-creator-dbg is empty 86 6 grave 2018-02-03
#900902   src:predict predict does not trap build command errors (policy 4.6) 266 5 serious 2018-07-19
#861937   preload preload fails due to missing preload.state file 863 5 serious 2019-01-23
#897151 [+]   src:protobuf Package erroneously expects googletest headers in /usr/include 45897 5 serious 2018-09-27
#864936 [U|+]   pyglet yagv: segmentation fault on startup 2654 6 grave 2017-08-23
#867414 [+]   python3-pymongo-ext python3-pymongo-ext: missing python3 dependency 3053 5 serious 2018-03-14
#880093 [u]   pyotherside pyotherside 1.2 cannot convert QVariant to QJSValue with qt5.7 36 5 serious 2018-11-26
#904521   pypy pypy-py: postinst uses /usr/share/doc content (Policy 12.3): /usr/share/doc/pypy-py/examples/genhtml.py 1040 5 serious 2018-08-18
#901001   python3-minimal python3-minimal should Pre-Depend on python3.N-minimal 159312 5 serious 2018-07-16
#798441 [bus||jes|sid|str]   src:python-bleach python-bleach: Non-determistically FTBFS due to unreliable tests 1187 5 serious 2018-06-22
#755625   src:python-django-extdirect python-django-extdirect: Please ensure it works with Django 1.7 33 5 serious 2016-01-03
#752101   python-django-piston python-django-piston: Missing dependencies 14 5 serious 2018-09-22
#896197 [bus|jes|sid|str]   python-formalchemy python-formalchemy: formalchemy fails to import 6 5 serious 2019-01-29
#838638   python3-googlecloudapis /usr/bin/python3-google-api-tools broken; missing several dependencies, does not work even after doing so 13 6 grave 2017-11-18
#867436 [+|P]   python3-icalendar python3-icalendar: missing dependencies 331 5 serious 2017-11-01
#867199   src:python-jpype src:python-jpype: Non-free file (possible) in source test/sample/big.xml 55 5 serious 2018-02-13
#909383 [+]   python-mode python-mode: fails to install with xemacs21 1009 5 serious 2019-02-11
#896228   python-nose-testconfig python-nose-testconfig: testconfig fails to import 33 5 serious 2018-04-21
#790274 [|jes]   src:python-pyftpdlib python-pyftpdlib: FTBFS: Failure in test_on_incomplete_file_sent 111 5 serious 2018-06-22
#867451 [+]   src:python-pysolr python-pysolr/python3-pysolr: missing dependencies 123 5 serious 2018-07-23
#896354   python-quantities python-quantities: quantities fails to import 137 5 serious 2018-05-21
#902594   python3-setuptools-git python3-setuptools-git should depend on python3-setuptools 97 5 serious 2018-08-14
#896239   python-wxmpl python-wxmpl: wxmpl fails to import 72 5 serious 2018-04-20
#796930 [bus|jes|P|sid|str]   src:pyzmq pyzmq: FTBFS with several tests error 6991 5 serious 2019-01-13
#886532   qemu Coming updates for meltdown/spectre 19616 6 grave 2018-06-03
#917650   src:qi FTBFS: include/qi.h:104:29: error: duplicate 'const' declaration specifier [-Werror=duplicate-decl-specifier] 0 5 serious 2019-01-12
#884680   xul-ext-quotecolors xul-ext-quotecolors: Please depend on thunderbird | icedove 278 5 serious 2018-02-03
#892077 [+]   rakarrack rakarrack: Segfaults after jackd upgrade 326 6 grave 2018-09-04
#863040 [jes|R|u]   rawtherapee rawtherapee: Crash at lauch time with message: Error in rawtherapee: munmap_chunk(): invalid pointer 1756 6 grave 2017-06-30
#924583   razor spamassassin: razor2 had unknown error during get_server_info at /usr/share/perl5/Mail/SpamAssassin/Plugin/Razor2.pm line 186 2252 6 grave 2019-03-21
#813340 [u]   rhythmbox-ampache rhythmbox-ampache: KeyError when selecting the tab 32 6 grave 2016-01-31
#795677 [bus||jes|sid|str]   src:ruby-hitimes ruby-hitimes: Non-determinstic FTBFS due to unreliable timing benchmarks in tests 420 5 serious 2018-06-22
#795676 [bus||jes|sid|str]   src:ruby-text-table ruby-text-table: Non-deterministic FTBFS due to unreliable timing benchmarks in tests 6 5 serious 2018-06-22
#843137   sbuild sbuild: fails to deal with sid chroots (missing gpg) 885 5 serious 2016-11-12
#865671 [M]   src:scotch scotch hides build failures 1153 5 serious 2017-11-26
#868505 [|+]   src:sdpa FTBFS: downloads hardcoded and missing MUMPS source 561 5 serious 2018-07-08
#886177   xul-ext-sieve xul-ext-sieve: Please depend on thunderbird | icedove 152 5 serious 2018-01-24
#923376   src:slapos.core Should only be in unstable 0 5 serious 2019-02-27
#909388   sml-mode sml-mode: fails to install with xemacs21 92 5 serious 2018-09-22
#857299   libsnmpkit2c2a libsnmpkit2c2a:ppc64el is an empty package 142 6 grave 2018-10-03
#784682 [bus|U|jes|sid|str]   snoopy systemd unable to boot when snoopy is enabled 202 6 grave 2017-08-05
#857208   src:socklog socklog: building with -A doesn't put the changelog in usr/share/doc/socklog-run/changelog.Debian.gz 49 5 serious 2017-03-08
#794836 [+]   python3-sphinxcontrib.youtube python3-sphinxcontrib.youtube: Fails to run because dict.iteritems() does not exist in Python 3 20 5 serious 2018-04-23
#865692   src:sprng sprng hides build failures 503 5 serious 2017-07-21
#867682 [+]   squid-deb-proxy-client squid-deb-proxy-client: breaks apt operation if removed and system upgraded to stretch 194 5 serious 2019-03-22
#912072 [|+]   src:srg srg: FTBFS with GCC 8 39 5 serious 2018-10-28
#782030   stunnel4 stunnel4: Fails to restart on slow/loaded systems 3662 5 serious 2018-05-21
#879228   libswt-webkit-gtk-4-jni libswt-webkit-gtk-4-jni: Missing webkit dependency 1213 5 serious 2018-12-28
#879170 [+|P]   libswt-webkit-gtk-3-jni libswt-webkit-gtk-3-jni: Needs libwebkitgtk-1.0-0 dep 5351 5 serious 2018-03-29
#791705 [bus|jes|sid|str]   system-config-printer system-config-printer: TypeError error when trying to change printer properties with system-config-printer 87961 5 serious 2017-06-18
#789129 [bus|jes|+|sid|str]   taopm taopm: Taopm instruments fail to compile 58 5 serious 2018-09-04
#758579 [bus|jes|sid|str]   thinkfan thinkfan: Post Installation, Start Script fails to Initialize 577 6 grave 2017-06-18
#896340   python-tofu python-tofu: tofu fails to import 56 5 serious 2018-08-11
#903937   libtowitoko2 /etc/reader.conf.d/libtowitoko2 causes driver failure 40 6 grave 2018-07-17
#903940 [+]   libtowitoko2 Integer overflow on buffer sizes causes complete failure of driver 40 6 grave 2018-07-17
#787722 [+|u]   trac-mercurial trac-mercurial: Upstream Defect #11696 applies to Jessie, too 33 6 grave 2017-04-16
#750259 [|jes|str]   python-turbogears2 python-turbogears2: import tg fails with AttributeError 21 5 serious 2018-06-22
#877247 [|+]   ucarp Dependency net-tools missing 177 5 serious 2019-02-03
#774149 [H|+]   usbmount usbmount: Can't mount ntfs drive (Transport endpoint is not connected) 828 6 grave 2017-04-01
#826213   w3c-dtd-xhtml w3c-dtd-xhtml: inconsistencies in copyright file 745 5 serious 2016-06-03
#879224   websockify websockify: missing dependency on python-pkg-resources 510 5 serious 2017-10-26
#810694   west-chamber-dkms west-chamber-dkms: does not clean after module build 4 5 serious 2017-09-16
#878589   src:whitedb whitedb must pass --without-gcc-arch to configure 92 5 serious 2017-10-16
#838499 [jes|sid]   wsjt wsjt: 9.7.r3639+dfsg-1 depends on numeric module which has been replaced by numpy 26 6 grave 2019-01-23
#528058 [+]   xfrisk xfrisk: does not start: Can't find the font 194 5 serious 2017-09-04
#919037   xmms2-scrobbler xmms2-scrobbler: Non-working maintainer address 21 5 serious 2019-01-12
#798099   xmms2-scrobbler Do not work after last.fm made upgrades 21 6 grave 2016-09-10
#868068   xserver-xorg-core [xserver-xorg-core] Upgrade from 2:1.16.4-1 to 2:1.16.4-1+deb8u1 loses keyboard and mouse 110067 6 grave 2018-06-25
#905268   xorg-server at-spi2-core: key repeat causes a blocked system 110067 7 critical 2018-08-02
#924665   xymon xymon: Upgrade fails if /etc/xymon/critical.cfg.bak is deleted by local admin 381 5 serious 2019-03-18
#795211   yaboot-installer Yaboot in Jessie, following Jessie OS installation, fails to boot Mac OS X 0 6 grave 2017-04-21
#771040   yaboot-installer installation-reports: Messes up Mac OS 9 driver partitions 0 6 grave 2016-04-12
#735260 [d-i]   yaboot-installer installation-reports: Jessie Netinst for PowerPC-64 creates will not boot after installation -- but works for PowerPC-32 0 6 grave 2017-06-26
#788319   src:yui3 [yui3] Some sources are not included in your package 22 5 serious 2015-06-10
#891778   zatacka zatacka crashes on map selection 119 5 serious 2018-12-09
#861508   zatacka zatacka: broken symlink: /usr/share/games/zatacka/font.ttf -> ../../fonts/truetype/ttf-dejavu/DejaVuSans.ttf 119 6 grave 2017-11-12
#769366 [C]   zssh zssh won't start: "out of pty's" 209 6 grave 2017-12-29

Generated in 2.273 seconds.

select id, bugs.package, bugs.source, severity, title, last_modified, affects_stable, affects_testing, affects_unstable, affects_experimental , coalesce(popcon_src.insts, 0) as popcon
from bugs  left join popcon_src on (bugs.source = popcon_src.source) 
where id in (select id from bugs_rt_affects_oldstable) 
and not (id in (select id from bugs_tags where tag='security')) 
and not (id not in (select id from bugs_packages, sources where bugs_packages.source = sources.source and component='main')) 
and not (id not in (select id from bugs_packages, sources where bugs_packages.source = sources.source and release='jessie')) 
and not (id in (select id from bugs_merged_with where id > merged_with)) 
AND (severity >= 'serious')
order by source asc